<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <runtime>
    <enforceFIPSPolicy enabled="false"/>
    <assemblyBinding xmlns="urn:schemas-microsoft-com:asm.v1">
      <publisherPolicy apply="yes"/>
      <probing privatePath="tools"/>
    </assemblyBinding>
  </runtime>
  <startup>
    
  <supportedRuntime version="v2.0.50727"/>
 <supportedRuntime version="v4.0"/></startup>
</configuration>
